Bug 441332 - failed to commit new local code "id" for translation
Summary: failed to commit new local code "id" for translation
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Indonesian [id] (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: Dapid Candra
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-07 16:16 UTC by Teguh DC
Modified: 2009-09-21 21:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 13:55:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new file for indonesian (id) translation (34.28 KB, application/x-bzip)
2008-04-08 02:29 UTC, Teguh DC
no flags Details

Description Teguh DC 2008-04-07 16:16:40 UTC
Description of problem:
I tried to commit new legalnotice for local code id, but got error


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
[dheche@boncos common]$ cvs ci -m 'Added legal notices for id' legalnotice-*-id.xml
Enter passphrase for key '/home/dheche/.ssh/id_dsa':
RCS file: /cvs/docs/docs-common/common/legalnotice-opl-id.xml,v
done
cvs commit: ERROR: cannot write file
/cvs/docs/docs-common/common/legalnotice-opl-id.xml,v: Permission denied
RCS file: /cvs/docs/docs-common/common/legalnotice-relnotes-id.xml,v
done
cvs commit: ERROR: cannot write file
/cvs/docs/docs-common/common/legalnotice-relnotes-id.xml,v: Permission denied


Expected results:


Additional info:

Comment 1 Dimitris Glezos 2008-04-07 16:33:25 UTC
It seems that writing to these directories needs membership to the cvsdocs
group. CCing Paul Frields for more information on this.

You could either lead the task of getting those directories writable (probably
mention this problem in #fedora-docs and #fedora-admin), or request membership
to cvsdocs to commit them.

Alternatively, if you could put the files somewhere or attach them on this
report, I could submit them for you. 

Comment 2 Teguh DC 2008-04-08 02:29:16 UTC
Created attachment 301592 [details]
new file for indonesian (id) translation

common files for indonesian (id) translation
(http://docs.fedoraproject.org/translation-quick-start-guide/en_US/sn_translating_docs.html#sn-creating-common)

Comment 3 Fabian Affolter 2008-09-10 13:55:14 UTC
kwade fixed this bug.  He pushed the file upstream 5 month ago.

Closed.


Note You need to log in before you can comment on or make changes to this bug.